julia --project=../../../ --threads 20 train.jl
wait 
echo "training done, starting stability test"
julia --project=../../../ --threads 4 stability.jl
wait 
echo "stability done, starting running scaling test"
julia --project=../../../ --threads 20 test.jl
wait 
echo "scaling test done, starting plot"
julia --project=../../../ plotting.jl
